@charset "UTF-8";


/*================================================================================
PIXEL11PRO個別CSS PC
=================================================================================*/

/* ===================
カタログページ製品情報
======================*/

/*===== 共通 =====*/
/* 文字色 */
.product-block {
  color: #3c4043;
}

/* 背景色 */
.product-block.bg-c {
  background-color: #eee9e5;
}

/* blockごとの余白 */
.product-block {
  margin-bottom: 40px;
}

.product-block:not(:first-of-type) {
  margin-bottom: 90px;
}

/* h2見出し */
.product-block h2 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  letter-spacing: -0.01em;
}

/* h3見出し */
.product-block h3 {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.02em;
  line-height: 1.4;
}

/* h4見出し */
.product-block h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

/* 注釈・詳細説明文 */
.product-block .box-txt .txt-note {
  font-size: 12px;
  color: #9aa0a6;
  padding: 0 16px;
}

/* 上つき文字のサイズ */
.product-block .txt-sup {
  font-size: 60%;
}


/*===== kvエリア =====*/
/* h2見出し位置調整 */
.product-block .block-kv {
  position: relative;
  text-align-last: left;
}

.product-block .block-kv .box-txt {
  position: absolute;
  z-index: 1;
  top: 150px;
  left: 51px;
}

.product-block .block-kv .box-txt .txt-note {
  padding: 0;
  color: #3c4043;
}

.product-block .block-kv .box-txt .txt-sup {
  font-size: 40%;
}